v 15.0 Third Party 3482
Download for v 15.0 Deploy on Odoo.sh
Included Dependencies
Lines of code 262
Technical Name field_image_preview
LicenseLGPL-3
Websitehttp://www.eurodoo.com
Also available in version v 11.0 v 13.0 v 12.0 v 9.0 v 10.0 v 14.0
You bought this module and need support? Click here!
Included Dependencies
Lines of code 262
Technical Name field_image_preview
LicenseLGPL-3
Websitehttp://www.eurodoo.com
Also available in version v 11.0 v 13.0 v 12.0 v 9.0 v 10.0 v 14.0

Real multi images backend

if you want to donate to me for this free module, buy one of my modules on the site or leave a positive review under this module. You can also contact me and send funds personally to my account, thank you and pleasant use

Features

  • Multi images and fast swipe
  • Multi preview images
  • Mobile support

Backend (increase your productivity

Backend customize field support (flexible customization

HR attendance full control

Our best-selling modules

Need our service?

Contact us by email

Official OCA contributor

Please log in to comment on this module

  • The author can leave a single reply to each comment.
  • This section is meant to ask simple questions or leave a rating. Every report of a problem experienced while using the module should be addressed to the author directly (refer to the following point).
  • If you want to start a discussion with the author, please use the developer contact information. They can usually be found in the description.
Please choose a rating from 1 to 5 for this module.
There are no ratings yet!
Hi
by
José Luis Vizcaya Lopez
on 11/1/21, 9:35 AM
Traceback (most recent call last):
  File "/opt/odoo-15/odoo/odoo/tools/cache.py", line 85, in lookup
    r = d[key]
  File "/opt/odoo-15/odoo/odoo/tools/func.py", line 71, in wrapper
    return func(self, *args, **kwargs)
  File "/opt/odoo-15/odoo/odoo/tools/lru.py", line 34, in __getitem__
    a = self.d[obj]
KeyError: ('ir.model.data', <function IrModelData._xmlid_lookup at 0x106059d30>, 'web.assets_backend')
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 680, in _tag_root
    f(rec)
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 658, in _tag_template
    return self._tag_record(record)
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 567, in _tag_record
    f_val = self.id_get(f_ref)
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 663, in id_get
    res = self.model_id_get(id_str, raise_if_not_found)
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 669, in model_id_get
    return self.env['ir.model.data']._xmlid_to_res_model_res_id(id_str, raise_if_not_found=raise_if_not_found)
  File "/opt/odoo-15/odoo/odoo/addons/base/models/ir_model.py", line 1935, in _xmlid_to_res_model_res_id
    return self._xmlid_lookup(xmlid)[1:3]
  File "<decorator-gen-35>", line 2, in _xmlid_lookup
  File "/opt/odoo-15/odoo/odoo/tools/cache.py", line 90, in lookup
    value = d[key] = self.method(*args, **kwargs)
  File "/opt/odoo-15/odoo/odoo/addons/base/models/ir_model.py", line 1928, in _xmlid_lookup
    raise ValueError('External ID not found in the system: %s' % xmlid)
ValueError: External ID not found in the system: web.assets_backend
The above exception was the direct cause of the following exception:
Traceback (most recent call last):
  File "/opt/odoo-15/odoo/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
    result = request.dispatch()
  File "/opt/odoo-15/odoo/odoo/http.py", line 687, in dispatch
    result = self._call_function(**self.params)
  File "/opt/odoo-15/odoo/odoo/http.py", line 359, in _call_function
    return checked_call(self.db, *args, **kwargs)
  File "/opt/odoo-15/odoo/odoo/service/model.py", line 94, in wrapper
    return f(dbname, *args, **kwargs)
  File "/opt/odoo-15/odoo/odoo/http.py", line 348, in checked_call
    result = self.endpoint(*a, **kw)
  File "/opt/odoo-15/odoo/odoo/http.py", line 916, in __call__
    return self.method(*args, **kw)
  File "/opt/odoo-15/odoo/odoo/http.py", line 535, in response_wrap
    response = f(*args, **kw)
  File "/opt/odoo15_e/odoo/addons/web/controllers/main.py", line 1336, in call_button
    action = self._call_kw(model, method, args, kwargs)
  File "/opt/odoo15_e/odoo/addons/web/controllers/main.py", line 1324, in _call_kw
    return call_kw(request.env[model], method, args, kwargs)
  File "/opt/odoo-15/odoo/odoo/api.py", line 461, in call_kw
    result = _call_kw_multi(method, model, args, kwargs)
  File "/opt/odoo-15/odoo/odoo/api.py", line 448, in _call_kw_multi
    result = method(recs, *args, **kwargs)
  File "<decorator-gen-74>", line 2, in button_immediate_install
  File "/opt/odoo-15/odoo/odoo/addons/base/models/ir_module.py", line 74, in check_and_log
    return method(self, *args, **kwargs)
  File "/opt/odoo-15/odoo/odoo/addons/base/models/ir_module.py", line 483, in button_immediate_install
    return self._button_immediate_function(type(self).button_install)
  File "/opt/odoo-15/odoo/odoo/addons/base/models/ir_module.py", line 600, in _button_immediate_function
    registry = modules.registry.Registry.new(self._cr.dbname, update_module=True)
  File "/opt/odoo-15/odoo/odoo/modules/registry.py", line 87, in new
    odoo.modules.load_modules(registry, force_demo, status, update_module)
  File "/opt/odoo-15/odoo/odoo/modules/loading.py", line 474, in load_modules
    processed_modules += load_marked_modules(cr, graph,
  File "/opt/odoo-15/odoo/odoo/modules/loading.py", line 363, in load_marked_modules
    loaded, processed = load_module_graph(
  File "/opt/odoo-15/odoo/odoo/modules/loading.py", line 222, in load_module_graph
    load_data(cr, idref, mode, kind='data', package=package)
  File "/opt/odoo-15/odoo/odoo/modules/loading.py", line 69, in load_data
    tools.convert_file(cr, package.name, filename, idref, mode, noupdate, kind)
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 745, in convert_file
    convert_xml_import(cr, module, fp, idref, mode, noupdate)
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 811, in convert_xml_import
    obj.parse(doc.getroot())
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 731, in parse
    self._tag_root(de)
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 680, in _tag_root
    f(rec)
  File "/opt/odoo-15/odoo/odoo/tools/convert.py", line 693, in _tag_root
    raise ParseError('while parsing %s:%s, somewhere inside\n%s' % (
Exception
The above exception was the direct cause of the following exception:
Traceback (most recent call last):
  File "/opt/odoo-15/odoo/odoo/http.py", line 643, in _handle_exception
    return super(JsonRequest, self)._handle_exception(exception)
  File "/opt/odoo-15/odoo/odoo/http.py", line 301, in _handle_exception
    raise exception.with_traceback(None) from new_cause
odoo.tools.convert.ParseError: while parsing None:6, somewhere inside
<data inherit_id="web.assets_backend">
            <xpath expr="." position="inside">
                    <link rel="stylesheet" href="/swipe_images_backend/static/src/libs/jQuery.Brazzers-Carousel.css"/>
                    <script type="text/javascript" src="/swipe_images_backend/static/src/libs/jQuery.Brazzers-Carousel.js"/>
                    <script type="text/javascript" src="/swipe_images_backend/static/src/js/swipe_images_backend.js"/>
            </xpath>
        </data>